-S 1  -X RUN  -Q 0 -L 2   95 300
-S 0  -X RUN  -Q 0 -L 2   88 400
-S 0  -X RUN  -Q 0 -L 2   69 300
-S 0  -X RUN  -Q 0 -L 2   56 175
-S 2  -X RUN  -Q 1 -L 1   52 150
-S 2  -X RUN  -Q 1 -L 1   48 300
-S 2  -X RUN  -Q 1 -L 1   43 400
-S 2  -X RUN  -Q 1 -L 1   38 125
-S 1  -X RUN  -Q 2 -L 1   37 300
-S 1  -X RUN  -Q 2 -L 1   37 400
-S 1  -X RUN  -Q 2 -L 1   35 175
-S 1  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 3 -L 1   29 125
-S 3  -X RUN  -Q 3 -L 1   19 125
-S 3  -X RUN  -Q 3 -L 1   19 175
-S 4  19 125
-S 4  19 150
-S 4  11 125
-S 4  3 150
